#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.1
visibility:           public
id:                   arch-web-0.1.1-EmH09P9zh1a39EKayApNSZ
key:                  arch-web-0.1.1-EmH09P9zh1a39EKayApNSZ
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  e8b5afeae81106d0a5793b9057286c32
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.1.1-EmH09P9zh1a39EKayApNSZ
depends:
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW base-4.15.1.0
    deriving-aeson-0.2.8-30vdA55WSNDlZFdyGKdT7 exceptions-0.10.4
    http-client-0.7.11-6TsNGq9eHafHkHaUgdYM7Q
    http-client-tls-0.3.6.1-CA2hVQYOL0RFzmGVz8dZny
    http-types-0.12.3-6RljJIE0BOskjcX6KpVQv
    lens-5.1.1-8E4VVgbuyZB1VAyRQnC4Kb mtl-2.2.2
    servant-0.18.3-6F2xl7TwlPoIANr5Pse2He
    servant-client-0.18.3-7FIvybf94ecKduJbqhCTvm
    servant-client-core-0.18.3-22M242NlVJD9abIIFrhmSz text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

